﻿body {
  font-size: 12px;
  font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
  margin: 0px;
  padding: 0px;
  color: rgb(0,0,0);
}

a:link, a:visited {
  /*color: #034af3;*/
  color: rgb(0,0,0);
  text-decoration: none;
}

a:hover {
  color: rgb(0,0,0);
  text-decoration: none;
}

a:active {
  color: rgb(0,0,0);
  text-decoration: none;
}

.ContentSection {
  
}

input, select, textarea {
  font-size: 12px;
  background-color: rgb(255,255,255);
  border: 1px solid rgb(0,0,0);
  border-radius: 3px;
  padding: 3px;
}

.Table th {
  text-align: left;
  background-color: rgb(168, 168, 168);
  color: rgb(255,255,255);
  font-weight: bold;
  border: 1px solid rgb(205,205,205);
}

.Table td {
  border: 1px solid rgb(205,205,205);
}

.Table_NoBorder th {
  background-color: rgb(168, 168, 168);
  color: rgb(255,255,255);
  text-align: left;
  /*color: rgb(227, 155, 34);*/
  font-weight: bold;
}

.TableRowHover:hover {
  cursor: pointer;
  text-decoration: underline;
  background-color: rgb(230,230,255);
}

.ArbTableHeader {
  background-color: rgb(168, 168, 168);
  /*background-color: rgb(227, 155, 34);*/
  color: rgb(255,255,255);
  font-weight: bold;
  padding-top: 5px;
  padding-bottom: 5px;
}


.Button {
  text-align: center;
  padding: 3px 10px 3px 10px;
  display: inline-block;
  color: rgb(255, 255, 255);
  text-decoration: none;
  font-weight: bold;
  border: 1px solid rgb(52, 173, 228);
  background-color: rgb(52, 173, 228);
  margin-top: 1px;
  min-width: 70px;
}

  .Button:link {
    color: rgb(255, 255, 255);
  }

  .Button:visited {
    color: rgb(255, 255, 255);
  }

  .Button:hover {
    color: rgb(255, 255, 255);
  }

  .Button:active {
    color: rgb(255, 255, 255);
  }

  .Button:any-link {
    color: rgb(255, 255, 255);
    text-decoration: none;
  }

  .Button a {
    color: rgb(255, 255, 255);
  }

.Tab_Active {
  text-align: center;
  padding: 3px 10px 3px 10px;
  display: inline-block;
  color: rgb(255, 255, 255);
  text-decoration: none;
  font-weight: bold;
  border: 1px solid rgb(52, 173, 228);
  background-color: rgb(52, 173, 228);
  margin-top: 1px;
  min-width: 70px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

  .Tab_Active:link {
    color: rgb(255, 255, 255);
  }

  .Tab_Active:visited {
    color: rgb(255, 255, 255);
  }

  .Tab_Active:hover {
    color: rgb(255, 255, 255);
  }

  .Tab_Active:active {
    color: rgb(255, 255, 255);
  }

  .Tab_Active:any-link {
    color: rgb(255, 255, 255);
    text-decoration: none;
  }

  .Tab_Active a {
    color: rgb(255, 255, 255);
  }

.Tab_NotActive {
  text-align: center;
  padding: 3px 10px 3px 10px;
  display: inline-block;
  color: rgb(255, 255, 255);
  text-decoration: none;
  font-weight: bold;
  border: 1px solid rgb(200, 200, 200);
  background-color: rgb(200, 200, 200);
  margin-top: 1px;
  min-width: 70px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}

  .Tab_NotActive:link {
    color: rgb(255, 255, 255);
  }

  .Tab_NotActive:visited {
    color: rgb(255, 255, 255);
  }

  .Tab_NotActive:hover {
    color: rgb(255, 255, 255);
  }

  .Tab_NotActive:active {
    color: rgb(255, 255, 255);
  }

  .Tab_NotActive:any-link {
    color: rgb(255, 255, 255);
    text-decoration: none;
  }

  .Tab_NotActive a {
    color: rgb(255, 255, 255);
  }


.Button2 {
  text-align: center;
  padding: 3px 10px 3px 10px;
  display: inline-block;
  color: rgb(33, 33, 33);
  text-decoration: underline;
  font-weight: bold;
  margin-top: 1px;
}




.PageBlock {
  border-left: 1px solid rgb(200,200,200);
  border-bottom: 1px solid rgb(0,0,0);
  margin-bottom: 10px;
  padding-bottom: 5px;
}

  .PageBlock a {
    text-decoration: none;
    color: rgb(33,33,33);
  }

  .PageBlock h4 {
    text-decoration: none;
    color: rgb(33,33,33);
  }